{% extends 'base.html.twig' %}

{% block body %}
    <div id="wrapper">
        <div id="container">
            <div id="welcome">
                <h1><span>Welcome to</span> Symfony CV</h1>
            </div>

            <div id="next">
                <h2>What's next?</h2>

                Click here to <a href="/login">login</a>

            </div>

        </div>
    </div>
{% endblock %}
